/*
1- NAVIGATION
2- HERO
*/

h1,
h2,
h3,
h4 {
    font-family: 'sofia-pro', sans-serif;
}

a:hover {
    text-decoration: none;
    color: #fff;
}

/* 1- NAVIGATION */

#logo {
    max-width: 200px;
}

.nav-link {
    font-family: 'sofia-pro', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    margin-left: 30px;
    font-size: 0.9em;
    color: #252525 !important;
}

#demo-btn {
    background-color: #ec6a00;
    color: #ffffff !important;
    padding: 10px 30px;
    font-weight: 600;
    margin-top: -2px;
}

.dropdown-item {
    font-family: 'sofia-pro', sans-serif;
}

.dropdown-menu {
    border-radius: 0;
    padding: 10px;
}

#dropdownMenuLink {
    cursor: pointer;
}

/* NAVIGATION END */

/* HERO */

#before-line {
    position: absolute;
    top: 300px;
}

.index-h1 {
    color: #ffffff;
    position: absolute;
    top: 300px;
    text-transform: uppercase;
    font-size: 3.3em;
    font-weight: 600;
}

.fullscreen-bg {
    -webkit-filter: brightness(.8);
    filter: brightness(.8);
    z-index: -100;
}

.fullscreen-bg__video {
    width: 100%;
    height: 100%;
    z-index: -100;
}

/*  HERO END */

/*  3- ABOUT */

.about {
    background-color: #f5f7f9;
    margin-top: -6px;
    padding-bottom: 40px !important;
}

.menu {
    background-color: #ffffff;
    height: 270px;
}

#separator {
    stroke: rgb(37, 37, 37);
    stroke-width: 1;
}

#separator-white {
    stroke: rgb(255, 255, 255);
    stroke-width: 1;
}

.subtitle {
    font-size: 0.9em;
    color: #252525;
    margin-top: 20px;
}

.number {
    padding-right: 10px;
}

.subtitle-content {
    padding-left: 10px;
}

.secondary-title {
    font-weight: 600;
    font-size: 2.2em;
}

.copy {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    line-height: 2em;
}

.copy a {
    color: #ec6a00;
}

.copy a:before {
    content: "";
    border-color: transparent #ec6a00;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    position: relative;
}

#copy-last {
    padding-bottom: 40px !important;
}

.tag-container {
    border: 4px solid #252525;
    line-height: 3em;
}

.tag-title {
    font-weight: 600;
}

.badge-orange {
    background-color: #ec6a00;
    padding: 10px 20px;
    color: #ffffff;
    border-radius: 1px;
    font-size: 0.9em;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

.badge-orange:hover {
    text-decoration: none;
    color: #fff;
}

.whitebox {
    background-color: #ffffff;
}

.sidebar,
.sidebar li a {
    list-style: none;
    line-height: 2.5em;
    font-family: 'sofia-pro', sans-serif;
    font-weight: 600;
    color: #252525;
}

.sidebar li:before {
    content: "";
    border-color: transparent #ec6a00;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 1.7em;
    position: relative;
}

.visual-container {
    background-color: #001a26;
}

#context {
    max-height: 600px;
}

.logos-container {
    background-color: #f5f7f9;
}

.logos {
    max-width: 60%;
}

.sflogo {
    max-width: 40%;
}

.white {
    color: #ffffff;
}

input::-webkit-input-placeholder {
    color: white !important;
    font-size: 1.2em;
}

input::-moz-placeholder {
    color: white !important;
    font-size: 1.2em;
}

input:-ms-input-placeholder {
    color: white !important;
    font-size: 1.2em;
}

input::placeholder {
    color: white !important;
    font-size: 1.2em;
}

input {
    background-color: transparent !important;
    border-bottom: 1px solid #fff;
    border-left: 0 !important;
    border-top: 0 !important;
    border-right: 0 !important;
    border-radius: 0 !important;
    padding-left: 3px !important;
    margin-bottom: 25px;
    padding-bottom: 15px !important;
}

.form-submit {
    background-color: #ec6a00;
    color: #ffffff !important;
    padding: 10px 30px;
    font-weight: 600;
    margin-top: 10px;
    border-radius: 0;
    border: 0;
}

.form-control {
    color: #fff !important;
}

.homepage .form-control {
    color: #495057 !important;
}

.hvr-grow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

.hvr-grow:hover,
.hvr-grow:focus,
.hvr-grow:active {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    background-color: #ec6a00;
    color: #ffffff !important;
}

/* SUPPLY CHAIN */

.sc-hero {
    background-image: url('../img/bot.jpg');
    background-size: cover;
}

.sc-h1 {
    color: white;
    font-size: 3.3em;
    font-weight: 400;
    width: 400px;
    background: #252525;
    padding: 10px;
    opacity: 0.9;
    text-align: center;
}

.shortage-h1 {
    color: white;
    font-size: 3.3em;
    font-weight: 400;
    width: 100%;
    background: #252525;
    padding: 10px;
    opacity: 0.9;
    text-align: center;
}

.ex-h1 {
    color: #fff;
    font-size: 3.3em;
    font-weight: 400;
    padding: 10px 20px;
    margin-left: 45px;
    text-align: center;
}

.sc-h1-container {
    padding: 200px 0 100px;
}

.shortage-h1-container {
    padding: 250px 0 180px;
}

.sc-description {
    font-family: 'Roboto', sans-serif;
    font-weight: 4 00;
    line-height: 1.8em;
}

.list {
    list-style-type: none;
    font-weight: 200;
    font-size: 1em;
    padding-left: 1em;
}

.list li:before {
    content: "";
    border-color: transparent #ec6a00;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 1.2em;
    position: relative;
}

.learn-more-button {
    background: #ec6a00;
    font-family: 'sofia-pro', sans-serif;
    color: #fff;
    padding: 10px 30px;
}

.sc-grey {
    background-color: #f5f7f9;
}

.sh-grey {
    background-color: #f3f3f3;
}

.sc-spotlight-title {
    text-transform: uppercase;
    font-size: 1em;
    letter-spacing: 2px;
    color: #666;
    font-family: 'Roboto', sans-serif;
}

.vid {
    max-width: 80%;
    padding: 60px 0;
}

.eng-hero {
    background-image: url('../img/engineering.jpg');
    background-size: cover;
}

.shortage-hero {
    background-image: url('../img/shortage_bg.jpg');
    background-size: cover;
}

.npi-hero {
    background-image: url('../img/npi-bg.jpg');
    background-size: cover;
}

.exec-hero {
    background-image: url('../img/executive.jpg');
    background-size: cover;
}

.pricing-hero {
    background-image: url('../img/business.jpg');
    background-size: cover;
}

.pricing-h1 {
    font-size: 2.2em;
    color: white;
    font-weight: 400;
    background: #252525;
    padding: 10px;
    opacity: 0.9;
    text-align: center;
}

.popular {
    border-color: #ec6a00;
}

.card-title {
    text-align: center;
    font-family: 'sofia-pro', sans-serif;
}

.card-text {
    font-family: 'Roboto', sans-serif;
    font-size: 0.9em;
    font-weight: 600;
    text-align: center;
    padding-top: 20px;
}

.price {
    text-align: center;
    font-weight: 100;
    font-size: 2em;
}

.small-txt {
    font-size: 0.6em !important;
    text-align: center;
}

.orange {
    background-color: #ec6a00;
    color: #ffffff;
}

.dark {
    background-color: #061a25;
    color: #ffffff;
}

.enterprise {
    border-color: #061a25;
}

.btn-pricing {
    background-color: #ec6a00;
    border-radius: 2px;
    color: #fff !important;
    padding: 10px 30px;
}

.btn-enterprise {
    background-color: #061a25;
    border-radius: 2px;
    color: #fff !important;
    padding: 10px 30px;
}

.features {
    font-family: 'Roboto', sans-serif;
    font-size: 0.9em;
    font-weight: 300;
    text-align: center;
    padding-top: 20px;
    border-top: 1px solid rgba(0, 0, 0, .125);
}

#ceo {
    max-width: 200px;
}

#author {
    font-family: 'sofia-pro', sans-serif;
    color: #ec6a00;
    font-weight: 400;
    font-size: 1.3em;
}

#excerpt {
    font-family: 'sofia-pro', sans-serif;
    font-size: 1.6em;
}

.ceo-post {
    font-family: 'Roboto', sans-serif;
    font-size: 1.1em;
    font-weight: 200;
}

#summary {
    line-height: 1.5;
}

#summary p.collapse:not(.show) {
    height: 498px !important;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

#summary p.collapsing {
    min-height: 42px !important;
}

#summary a.collapsed:after {
    content: '+ Read More';
    text-decoration: none !important;
}

#summary a:not(.collapsed):after {
    content: '- Read Less';
    color: #fff;
    font-size: 1em;
    background-color: #ec6a00;
    padding: 10px 30px;
    text-decoration: none !important;
}

.collapsed {
    color: #fff;
    font-size: 1em;
    background-color: #ec6a00;
    padding: 10px 30px;
}

.collapsed:hover {
    color: #fff;
    text-decoration: none;
}

.ceo-post-container {
    margin-bottom: 100px !important;
}

/* Extra Small Devices */

@media (max-width: 576px) {
    .sc-h1 {
        width: 260px;
    }
}

@media (max-width: 767px) {
    .index-h1 {
        top: 80px;
        font-size: 2.1rem;
    }
    #before-line {
        position: absolute;
        top: 80px;
    }
    .subtitle {
        font-size: 1.2em;
    }
    .secondary-title {
        font-size: 1.3em;
    }
    .sec-2-block {
        padding-bottom: 0 !important;
        margin-bottom: 0 !important;
    }
    .sec-2-block-2 {
        margin-top: 0 !important;
        padding-top: 0 !important;
    }
    .form-control {
        font-size: .9rem;
    }
    .form-ctr {
        padding-top: 0 !important;
        margin-top: 0 !important;
    }
    .copy a:before {
        top: 1.3rem;
    }
    .sc-h1 {
        font-size: 2.3em;
    }
    .sc-h1-container {
        padding: 100px 0 100px;
    }
    .full-img {
        max-width: 85%;
        height: auto;
    }
}

/* Small Devices */

@media (min-width: 768px) and (max-width: 991px) {
    .index-h1 {
        top: 115px;
    }
    #before-line {
        position: absolute;
        top: 115px;
    }
    .secondary-title {
        font-size: 1.5em;
    }
    .sec-2-block {
        padding-bottom: 0 !important;
        margin-bottom: 0 !important;
    }
    .sec-2-block-2 {
        margin-top: 0 !important;
        padding-top: 0 !important;
    }
    .form-control {
        font-size: .9rem;
    }
    .copy a:before {
        top: 1.3rem;
    }
    .full-img {
        max-width: 85%;
        height: auto;
    }
    .sc-h1-container {
        padding: 100px 0 150px;
    }
}

/* Medium Devices */

@media (min-width: 992px) and (max-width: 1199px) {
    .index-h1 {
        top: 200px;
    }
    #before-line {
        position: absolute;
        top: 200px;
    }
    .secondary-title {
        font-size: 1.8em;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .copy {
        font-family: 'Roboto', sans-serif;
        font-weight: 300;
        line-height: 1.4em;
    }
    .copy a:before {
        top: 1rem;
    }
}

/* Large Devices  */

@media (min-width: 1200px) {
    .copy a:before {
        top: 1.3rem;
    }
}

.alert-link {
    text-decoration: underline !important;
}

.second-line-alert {
    margin-top: -7px !important;
}

.dropdown-menu a:active {
    background-color: none !important;
}

.alert {
    border-radius: 0px !important;
    border: none;
}

.tab {
    background-color: #f77104;
    border-right: 2px solid #000000;
}

.sombre {
    background-color: #171717;
}

.tab-title {
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
}

.firstcharacter {
    float: left;
    font-size: 75px;
    line-height: 60px;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 3px;
    font-weight: 300;
}

.core {
    font-size: 1em;
    letter-spacing: 0.2px;
    line-height: 1.8em;
    font-weight: 200;
}

.highlight {
    border-left: 4px solid #ec6a00;
    padding-left: 15px;
    font-size: 1.2em;
    font-style: italic;
    font-weight: 400;
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 1.8em;
}

.shortage-h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 1.3em;
    font-weight: 600;
}

.author {
    font-weight: 100;
    font-size: 0.7em;
}

.sh-h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 2em;
    font-weight: 600;
}

#logo-alt {
    max-width: 170px;
    padding-right: 20px;
    margin-top: -3px;
    border-right: 1px dashed #000;
    margin-right: 20px;
}

#why:before,
#impact:before,
#fcp:before {
    content: "";
    display: block;
    height: 90px;
    /* fixed header height*/
    margin: -90px 0 0;
    /* negative fixed header height */
}

.explore-block {
    font-family: 'sofia-pro', sans-serif;
    font-size: 1.8em;
    font-weight: 600;
}

.explore-block-p {
    font-weight: 100;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 1px;
}

.white-border {
    border-bottom: 0.5px solid #888888;
}

#welectronics {
    color: #ec6a00;
}

#welectronics:hover {
    color: #ec6a00;
}

/* Form Validation */

.hidden {
    display: none !important;
}

.form-control:focus {
    outline: none !important;
    box-shadow: none !important;
}

.hidden {
    display: none !important;
}

.callout-warning {
    color: white;
    background-color: #ec6a00;
    padding: 5px;
    margin-bottom: 2em;
    font-size: .8em;
}

.callout-warning p {
    margin-bottom: 0;
}

.parsley-errors-list {
    font-size: .8em;
    padding-left: 0;
    color: #ec6a00;
    list-style-type: none;
}

.parsley-errors-list li {
    margin-top: -20px;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}

.link-electronica {
  color:#000;
}

#card-electronica {
  padding-right:5px;
}


.contact-container .row {
    background-color: #f5f7f9 !important;
}

.contact-container input::-webkit-input-placeholder {
    color: #212529 !important;
    font-size: 1.2em;
}

.contact-container input::-moz-placeholder {
    color: #212529 !important;
    font-size: 1.2em;
}

.contact-container input:-ms-input-placeholder {
    color: #212529 !important;
    font-size: 1.2em;
}

.contact-container input::placeholder {
    color: #212529 !important;
    font-size: 1.2em;
}
